import axios from "../../utils/axios";

export function getNeedCodes(query) {
    return axios({
        url: "/udims/io/getNeedRlCodes",
        method: "get",
        params: query
    });
}
export function delNeedCodes(query) {
    return axios({
        url: "/udims/io/delNeedRlCode",
        method: "get",
        params: query
    });
}


